[IDS_ADDSTR_PreUninstallString]
JP="お使いのコンピュータに古いバージョンのNEF Codecがインストールされています。\n新しいバージョンのNEF Codecをインストールするには、古いバージョンのNEF Codecをアンインストールする必要があります。\nこのインストールを開始する前に古いバージョンのNEF Codecをアンインストールします。\nよろしいですか？"
EN="An old version of NEF Codec is installed on your computer.\nThe older NEF Codec must be uninstalled in order to install the new NEF Codec.\nBefore starting the installation, the older NEF Codec will be removed.\nDo you want to continue?"
ES="Una versión antigua de NEF Codec está instalada en el equipo.\nDeberá desinstalar esta versión antigua de NEF Codec para instalar la versión nueva de NEF Codec.\nAntes de iniciar la instalación, se desinstalará la versión antigua de NEF Codec.\n¿Desea continuar?"
FR="Une ancienne version de NEF Codec est installée sur votre ordinateur.\nVous devez la désinstaller avant de procéder à l’installation de la nouvelle version.\nAvant de démarrer l’installation, l’ancien NEF Codec sera supprimé.\nVoulez-vous continuer ?"
DE="Auf Ihrem Computer ist eine alte Version von NEF Codec installiert.\nDie ältere Version von NEF Codec muss desinstalliert werden, damit die neue Version von NEF Codec installiert werden kann.\nVor Beginn der Installation wird die alte Version von NEF Codec entfernt.\nMöchten Sie fortfahren?"
IT="Nel computer in uso è installata una versione precedente di NEF Codec.\nPer poter installare la nuova versione di NEF Codec è necessario disinstallare la versione precedente.\nLa versione precedente di NEF Codec verrà rimossa prima dell'avvio dell'installazione.\nContinuare?"
NL="Er is een oude versie van NEF Codec geïnstalleerd op uw computer.\nDe installatie van de oude versie van NEF Codec moet worden verwijderd om de nieuwe versie van NEF Codec te kunnen installeren.\nVoordat u begint met de installatie, wordt de oude versie van NEF Codec verwijderd.\nWilt u doorgaan?"
SE="En tidigare version av NEF Codec är installerad på datorn.\nDen tidigare versionen av NEF Codec måste avinstalleras innan du installerar den nya versionen av NEF Codec.\nInnan du startar installationen tas den tidigare versionen av NEF Codec bort.\nVill du fortsätta?"
RU="На вашем компьютере установлена старая версия NEF Codec.\nБолее раннюю версию NEF Codec необходимо удалить для установки новой версии NEF Codec.\nПеред началом установки старый кодек NEF Codec будет удален.\nПродолжить?"
PT="Uma versão anterior do NEF Codec está instalada no computador.\nO NEF Codec mais antigo deve ser desinstalado para instalar o novo NEF Codec.\nAntes de iniciar a instalação, o NEF Codec mais antigo será removido.\nPretende continuar?"
PL="Na tym komputerze jest zainstalowana starsza wersja oprogramowania NEF Codec.\nKonieczne jest usunięcie starszej wersji oprogramowania NEF Codec przed zainstalowaniem nowszej wersji.\nPrzed rozpoczęciem instalacji starsza wersja zostanie usunięta.\nCzy chcesz kontynuować?"
FI="Tietokoneellesi on asennettu vanha NEF Codec -versio.\nVanhan NEF Codec -version asennus on poistettava ennen uuden NEF Codec -version asentamista.\nVanha NEF Codec -versio poistetaan ennen asennuksen aloittamista.\nHaluatko jatkaa?"
CN="您的计算机上安装了旧版本的 NEF Codec。\n要安装新版本的 NEF Codec，必须先卸载旧版本的 NEF Codec。\n在开始安装之前，旧版本的 NEF Codec 将被删除。\n是否要继续？"
TW="您的電腦已安裝了舊版 NEF Codec。\n請先解除安裝舊版 NEF Codec，以安裝新版 NEF Codec。\n進行安裝前，將會先移除舊版 NEF Codec。\n請問要繼續嗎？"
KR="현재 컴퓨터에 구 버전의 NEF Codec이 설치되어 있습니다.\n새로운 NEF Codec을 설치하려면 구 버전의 NEF Codec을 삭제해야 합니다.\n설치를 시작하기 전에 구 버전의 NEF Codec이 제거됩니다.\n계속하시겠습니까?"

